@CHARSET "UTF-8";

HTML, body {
        background-color: white;
        color: black;
        font-family: Arial, sans-serif;
        height: 100%;
}

#title {
        text-align: center;
        font-size: x-large;
        font-weight: bold;
}

.topMenu {
        text-align: center;
        border-bottom: solid thin;
}

.bottomMenu {
	font-size: small;
}
